body {
  background-image: url("/bg.png");
  color: black;
  font-family: Arial, Helvetica, sans-serif;
  animation: bgmove 120s 1;
  animation-direction: alternate;
  image-rendering: pixelated;
  image-rendering: crisp-edges;
}
@keyframes bgmove {
  0%   {background-position: left top;}
  100% {background-position: right bottom;}
}
#Home {
  background: url(../sidebarimg/home.png) no-repeat;
  display: block;
  height: 110px;
  width: 166px;
  margin: 0 0 25px 20px;
}
#About {
  background: url(../sidebarimg/about.png) no-repeat;
  display: block;
  height: 110px;
  width: 166px;
  margin: 0 0 25px 20px;
}
#Blog {
  background: url(../sidebarimg/blog.png) no-repeat;
  display: block;
  height: 110px;
  width: 166px;
  margin: 0 0 25px 20px;
}
#Funnies {
  background: url(../sidebarimg/funnies.png) no-repeat;
  display: block;
  height: 110px;
  width: 166px;
  margin: 0 0 25px 20px;
}
#Home:hover {
  background: url(../sidebarimg/homec.png);
}
#About:hover {
  background: url(../sidebarimg/aboutc.png);
}
#Blog:hover {
  background: url(../sidebarimg/blogc.png);
}
#Funnies:hover {
  background: url(../sidebarimg/funniesc.png);
}
.sidebar {
  background-color: midnightblue;
  color: white;
  position: fixed;
  width: 200px;
  text-align: center;
  overflow-x: hidden;
  top: 0;
  left: 0;
  height: 100%;
}
.content {
  background-color: white;
  max-width: 800px;
  margin: 0 auto;
  border-style: outset;
  border-width: 4px;
}